@charset "utf-8";
/* CSS Document */
.edit_area {line-height: 2; color: #000;}

.seo-content {line-height: 2; color: #000;}

.sub_bn {position: relative; z-index: 100; background: #fff;}
.sub_bn::before {content: ''; background: url("../images/sub_bn_box.png") no-repeat top center / cover; position: absolute; left: 0; right: 0; bottom: -2px; z-index: 10; padding-bottom: 7.5%; pointer-events: none; cursor: text;}
.sub_bn > .img {line-height: 0; font-size: 0; padding-bottom: 385px; position: relative; z-index: 1;}
.sub_bn > .img img {position: absolute; top: calc(50% - 1px); left: 50%; display: block; width: 100%!important; height: 100%!important; object-fit:cover; transform:translate(-50%,-50%);}
.sub_bn > .txt {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 100;}
.sub_bn > .txt > .frame_1440 {color: #fff; display: flex; flex-flow: column; justify-content: center;}
.sub_bn > .txt > .frame_1440 > .con {padding: 0 6.459% 3.542% 6.459%; text-shadow: 0 1px 8px rgba(62, 62, 62, 0.6);}
.sub_bn > .txt > .frame_1440 > .con .tit {font-weight: 700; letter-spacing: 4.4px; line-height: 1.16666667; padding: 0; margin: 0 0 11px 0;}
.sub_bn > .txt > .frame_1440 > .con p {font-size: 100%; font-weight: 400; letter-spacing: 2.8px; line-height: 1.357142857; padding: 0; margin: 0;}

.path {color:#dbaa76; position: relative; z-index: 50; margin: 0 0 clamp(20px, 1.41vw, 27px) 0;}
.path > div > ul, .path > div > ul li {list-style-type:none; margin: 0; padding: 0;}
.path > div > ul {width: 100%; display: flex; flex-wrap: wrap; justify-content: flex-end; align-items: flex-end; padding: 17px 0; padding: 10px 6px 16px 0;}
.path > div > ul li {position: relative; z-index: 1; font-size: 100%; font-weight: 500; line-height: 1.42857; display: flex; flex-wrap: wrap; align-items: center;}
.path > div > ul li:first-child {padding-left: 26.2px;}
.path > div > ul:hover li:first-child::before {-webkit-animation: fade 2000ms linear infinite; animation: fade 2000ms linear infinite;}
.path > div > ul li::after {content: ''; background: url("../images/icon_02b.png") no-repeat center / cover; width: 7px; height: 10px; line-height: 0; font-size: 0; margin: 0 7px -1px 7px; display: block;}
.path > div > ul li:last-child::after {content: none;}
.path > div > ul li a:link, .path > div > ul li a:visited {text-decoration:none; color:#4c4c4c; font-size: 87.5%; font-weight: 400; padding: 0; position: relative; z-index: 1; transition: all 0.5s ease 0s;}
.path > div > ul li a:active, .path > div > ul li a:hover {text-decoration:none; color:#3ca5ee; cursor:pointer; transition: all 0.5s ease 0s;}
.path > div > ul li:first-child a::before {content: ''; background: url("../images/icon_02c.png") no-repeat center / cover; width: 12px; height: 12px; position: absolute; top: 2px; right: calc(100% + 7px);}
.path > div > ul li:first-child:hover a::before {-webkit-animation: fade 2000ms linear infinite; animation: fade 2000ms linear infinite;}

.sub_wrap {color: #444; letter-spacing: 0.9px; line-height: 2;}

.tit_a {background: url("../images/dot_02.png") repeat top left; display: flex; flex-flow: wrap; justify-content: flex-start; position: relative; z-index: 1; padding: 0; margin: 0 0 30px 0;}
.tit_a .fon {color: #fff; font-weight: 500; line-height: 1.111111; letter-spacing: 1.3px; background-image: linear-gradient(90deg, #025dcf 20%, #043675 60%); border-radius: 37px; padding: 16.5px 33px 16.5px 40px; position: relative; z-index: 10; display: flex; flex-flow: wrap; align-items: center;}

.tit_b {position: relative; z-index: 1; display: flex; flex-flow: wrap; justify-content: center; padding: 0 8px 0 0; margin: 0 0 30px 0;}
.tit_b::before {content: ''; background: #c1c1c1; height: 1px; position: absolute; top: calc(50% - 3px); left: 1.806%; right: 2.362%; z-index: -1;}
.tit_b .fon {color: #000; font-weight: 600; line-height: 1.111111; letter-spacing: 1.9px; background: #ebf3ff; padding: 0 15px 0 22px; position: relative; z-index: 10;}

.tit_c {color: #0469c7; font-weight: 600; line-height: 1.42857142857; letter-spacing: 1.05px; display: flex; flex-flow: row; align-items: flex-start; padding: 0; margin: 3px 0 18px 0; position: relative; z-index: 1;}
.tit_c > img {min-width: 30px; margin: 5px 11px 0 0; -webkit-animation: topmove_b5 3000ms linear infinite; animation: topmove_b5 3000ms linear infinite;}

.tit_d {position: relative; z-index: 1; display: flex; flex-flow: wrap; justify-content: center; padding: 0 8px 0 0; margin: 0 0 30px 0;}
.tit_d::before {content: ''; background: #c1c1c1; height: 1px; position: absolute; top: calc(50% - 3px); left: 1.806%; right: 2.362%; z-index: -1;}
.tit_d .fon {color: #000; font-weight: 600; line-height: 1.111111; letter-spacing: 1.7px; background: #fff; padding: 0 32.5px 0 43px; margin: 0 0 0 -1px; position: relative; z-index: 10;}

.mor_but {display: flex; flex-flow: wrap; align-items: center; justify-content: center; padding: clamp(20px, 1.83vw, 35px) 4px 0 0;}
.mor_but a {margin: 0 6.5px 10px 6.5px;}

.faq_wrap {color: #222; letter-spacing: 0.45px; padding: clamp(30px, 5.11vw, 98px) 0 clamp(60px, 5.42vw, 104px) 0; position: relative; z-index: 1;}
.faq_wrap::before {content: ''; background: url("../images/hou_D_bg.jpg") no-repeat center / cover; width: 100%; padding-bottom: 20.834%; position: absolute; top: 0; left: 0; z-index: -1; -webkit-animation: blink 2000ms linear infinite; animation: blink 2000ms linear infinite;}
.faq_wrap > div > .tit_a {margin: 0 0 clamp(20px, 2.292vw, 44px) 0;}
.faq_wrap > div > .lis {max-width: 1224px; margin: auto; padding: 0 0 0 0;}
.faq_wrap > div > .lis > div {margin: 0 2px 0 -2px;}
.faq_wrap > div > .lis > div > .faq_wrap_q {font-size: 24px; color: #666666; font-weight: 500; line-height: 1.25; letter-spacing: 1.78px; padding: 42px 55px 29px 59px; display: flex; flex-flow: row; margin: 0; position: relative; z-index: 1; cursor: pointer; transition: all 0.25s ease 0s;}
.faq_wrap > div > .lis > div > .faq_wrap_q::before {content: ''; background: url("../images/dot_03.png") repeat-x left center; height: 4px; position: absolute; bottom: -4px; left: 0; right: 0;}
.faq_wrap > div > .lis > div > .faq_wrap_q > .tit {font-family: "Roboto", sans-serif; position: absolute; top: 40px; left: 15px;}
.faq_wrap > div > .lis > div > .faq_wrap_q > .tit::after {content: attr(data-title); font-family: 'Noto Sans TC', sans-serif;}
.faq_wrap > div > .lis > div > .faq_wrap_q > .but {position: absolute; top: 49px; right: 28px; width: 21px; height: 21px;}
.faq_wrap > div > .lis > div > .faq_wrap_q > .but::before {content: ''; background: #666666; width: 21px; height: 3px; position: absolute; top: 11px; left: 0; transition: all 0.25s ease 0s;}
.faq_wrap > div > .lis > div > .faq_wrap_q > .but::after {content: ''; background: #666666; width: 21px; height: 3px; position: absolute; top: 11px; left: 0; transform:rotate(90deg); transition: all 0.25s ease 0s;}
.faq_wrap > div > .lis > div > .faq_wrap_a {font-size: 21px; color: #333; font-weight: 500; line-height: 1.42857; letter-spacing: 1.57px; padding: 44px 55px 29px 86px; margin: 0; position: relative; z-index: 1; display: none;}
.faq_wrap > div > .lis > div > .faq_wrap_a > .tit {font-family: "Roboto", sans-serif; position: absolute; top: 44px; left: 47px; opacity: 0; transition: all 0.5s ease 0s;}
.faq_wrap > div > .lis > div > .faq_wrap_a > .tit::after {content: attr(data-title); font-family: 'Noto Sans TC', sans-serif;}
.faq_wrap > div > .lis > div > .faq_wrap_q:hover {color: #ce872b;}
.faq_wrap > div > .lis > div > .faq_wrap_q:hover > .but::before, .faq_wrap > div > .lis > div > .faq_wrap_q:hover > .but::after {background: #ce872b;}
.faq_wrap > div > .lis > div.aq_show > .faq_wrap_q {color: #0040a4;}
.faq_wrap > div > .lis > div.aq_show > .faq_wrap_q::before {background: #043675; height: 1px; bottom: 0;}
.faq_wrap > div > .lis > div.aq_show > .faq_wrap_q > .but::before {width: 0;}
.faq_wrap > div > .lis > div.aq_show > .faq_wrap_q > .but::after {width: 17px; background: #0040a4; transform:rotate(0deg); top: 7px; left: 2px;}
.faq_wrap > div > .lis > div.aq_show > .faq_wrap_a > .tit {opacity: 1; transition: all 1s ease 0s;}

.pages {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; padding: clamp(10px, 0.7vw, 13px) 0 clamp(40px, 4.28vw, 82px) 0; margin: 0;}
.pages a:link, .pages a:visited {text-decoration:none; color:#333; font-family: "Roboto", 'Noto Sans TC', sans-serif; font-weight: 500; line-height: 1; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; min-width: 53px; height: 53px; border-radius: 53px; overflow: hidden; margin: 0px 4.5px 10px 4.5px; position: relative; z-index: 10; transition: all 0.5s ease 0s;}
.pages a:active, .pages a:hover {text-decoration:none; color:#fff; cursor:pointer; transition: all 0.5s ease 0s;}
.pages a::before {content: ''; background-color: transparent; position: absolute; top: 0; left: 0; right: 0; bottom: 0; transition: all 0.5s ease 0s; z-index: -1;}
.pages a:hover::before {background-color: #0b7feb; transition: all 0.5s ease 0s;}
.pages .prev {padding: 6px 0 0 2px; margin: 0px 33px 10px 0px!important;}
.pages .next {padding: 6px 6px 0 0; margin: 0px 0px 10px 27px!important;}
.pages .prev::before {content: ''; background: url("../images/prev_a.png") no-repeat center; background-size: cover; width: 10px; height: 16px; display: block; position: relative; margin: 0 8px 0 0;}
.pages .next::before {position: relative;}
.pages .next::after {content: ''; background: url("../images/next_a.png") no-repeat center; background-size: cover; width: 10px; height: 16px; display: block; margin: 0 0 0 8px; transition: all 0.5s ease 0s;}
.pages .prev:hover::before, .pages .next:hover::before {background-color: transparent;}
.pages .prev:hover, .pages .next:hover {color: #0b7feb;}
.pages .prev:hover::before, .pages .next:hover::after {transform:scaleX(-1);}
.pages .current {color:#fff!important;}
.pages .current::before {background-color: #0b7feb; z-index: -1;}

.btnPNB {display: flex; flex-flow: wrap; justify-content: space-between; padding: clamp(30px, 3.03vw, 58px) 0 20px 0; margin: 0 1px 0 -2px;}
.btnP {min-width: 183px; min-height: 58px; display: flex;}
.btnP img {position: absolute; top: calc(50% - 1px); left: 18px; transform:translateY(-50%); transition: all 0.5s ease 0s;}
.btnB {min-width: 183px; min-height: 58px; display: flex; margin: 0 0 0 4px;}
.btnB img {margin: 0 6px 0 0;}
.btnN {min-width: 183px; min-height: 58px; display: flex;}
.btnN img {position: absolute; top: calc(50% - 1px); right: 18px; transform:translateY(-50%); transition: all 0.5s ease 0s;}
.btnPNB a:link, .btnPNB a:visited {text-decoration:none; color:#333333; display: flex; flex-flow: wrap; justify-content: center; align-items: center; font-weight: 600; width: 100%; border: 3px solid #ff8400; border-radius: 30px; position: relative; z-index: 1; transition: all 0.5s ease 0s;}
.btnPNB a:active, .btnPNB a:hover {text-decoration:none; color:#fff; background: #3ca5ee; border: 3px solid #3ca5ee; cursor:pointer; transition: all 0.5s ease 0s;}
.btnP a:link, .btnP a:visited {padding: 0 30px 1px 35px;}
.btnB a:link, .btnB a:visited {padding: 0 10px 1px 15px; background: #ff8400; color: #fff;}
.btnB a:active, .btnB a:hover {background: #3ca5ee;}
.btnN a:link, .btnN a:visited {padding: 0 35px 1px 30px;}
.btnP a:hover img, .btnN a:hover img {filter: brightness(0) invert(1); transform:translateY(-50%) scaleX(-1); transition: all 0.5s ease 0s;}

.sub_M {margin: -10px 0 20px 0; position: relative; z-index: 100;}
.sub_M ul, .sub_M ul > li {list-style-type:none; margin: 0; padding: 0;}
.sub_M ul {flex-flow: wrap; align-items: flex-end; position: relative; z-index: 1;}
.sub_M ul::after {content: ''; background: #bababa; height: 1px; position: absolute; bottom: 0; left: -1px; right: 2px; z-index: -1;}
.sub_M ul > li {text-align: center; color: #fff; font-weight: 500; font-size: 100%; line-height: 1.4444444; letter-spacing: 0.7px; margin: 5px 1px 0 0;}
.sub_M ul > li a:link, .sub_M ul > li a:visited {text-decoration:none; color:#fff; min-width: 154px; min-height: 49px; border-radius: 20px 20px 0 0; padding: 10px 25px 7px 26px; background: #bababa; display: flex; flex-flow: wrap; justify-content: center; align-items: center; transition: all 0.5s ease 0s;}
.sub_M ul > li a:active, .sub_M ul > li a:hover {text-decoration:none; color:#fff; cursor:pointer; transition: all 0.5s ease 0s;}
.sub_M ul > li.current a {min-height: 53px; background: #008ff3; padding: 10px 25px 9px 26px;}
.sub_M ul > li a:hover {min-height: 53px; background: #ce872b; padding: 10px 25px 12px 26px;}
@media only screen and (min-width:769px){
    .sub_M ul {display: flex!important;}
    .sub_M_but {display: none!important;}
}
@media only screen and (max-width:768px){
    .sub_M_but {width: 30px; height: 30px; position: relative; display: block; margin: auto; cursor: pointer;}
    .sub_M_but > span:nth-child(1) {width: 30px; height: 2px; background-color: #ce872b; position: absolute; top: 10px; left: 0; transition: all 0.5s ease 0s;}
    .sub_M_but.show > span:nth-child(1) {top: 14px; transform: rotate(45deg);}
    .sub_M_but > span:nth-child(2) {width: 30px; height: 2px; background-color: #ce872b; position: absolute; top: 20px; left: 0; transition: all 0.5s ease 0s;}
    .sub_M_but.show > span:nth-child(2) {top: 14px; transform: rotate(-45deg);}
    .sub_M_but::before {content: attr(data-title); width: 260px; height: 30px; line-height: 30px; position: absolute; top: -20px; left: calc(50% - 130px); text-align: center; font-size: 12px; color: #1a1b1b;}
    .sub_M ul {display: none; position: absolute; top: 40px; left: 0; right: 0; z-index: 100; padding: 20px; background: #fff; box-shadow: 0 0 13px rgba(0, 0, 0, 0.3);}
    .sub_M ul::after {content: none;}
    .sub_M ul > li {margin: 3px 0;}
}

ul.ul_s1, ul.ul_s1 > li {list-style-type:none; margin: 0; padding: 0; font-size: 18px!important; font-weight: 500;}
ul.ul_s1 {padding: 0 0 0 40px;}
ul.ul_s1 > li {display: flex; flex-flow: row; position: relative; z-index: 1;}
ul.ul_s1 > li > p:nth-child(1) {min-width: 120.5px; font-weight: 500; padding: 0 0 0 21px;}
ul.ul_s1 > li > p:nth-child(1)::before {content: '．'; font-weight: 900; position: absolute; top: -2px; left: -1px;}
ul.ul_s1 > li > p:nth-child(2) {font-weight: 500;}

ul.ul_s2, ul.ul_s2 > li {list-style-type:none; margin: 0; padding: 0; font-size: 18px!important; font-weight: 500;}
ul.ul_s2 {padding: 0 0 0 40px;}
ul.ul_s2 > li {position: relative; z-index: 1; padding: 0 0 0 21px;}
ul.ul_s2 > li::before {content: '．'; font-weight: 900; position: absolute; top: -2px; left: -1px;}
ul.ul_s2 > li p {font-weight: 400;}

ul.ul_s3, ul.ul_s3 > li {list-style-type:none; margin: 0; padding: 0; font-size: 18px!important; font-weight: 500;}
ul.ul_s3 {padding: 15px 0 0 0;}
ul.ul_s3 > li {padding: 0 0 6px 0;}
ul.ul_s3 > li > .tit {color: #ff8400; font-weight: 600; letter-spacing: 0.9px; position: relative; z-index: 1; padding: 0 0 5px 25px; margin: 0;}
ul.ul_s3 > li > .tit::before {content: '．'; font-weight: 900; color: #ff8400; position: absolute; top: -2px; left: 3px;}
ul.ul_s3 > li p {font-weight: 500;}

ul.ul_s4, ul.ul_s4 > li {list-style-type:none; margin: 0; padding: 0; font-size: 18px!important; font-weight: 500;}
ul.ul_s4 > li {position: relative; z-index: 1; padding: 0 0 0 25px;}
ul.ul_s4 > li::before {content: '．'; font-weight: 900; position: absolute; top: -2px; left: 2px;}
ul.ul_s4 > li p {font-weight: 400;}



.hou_A {padding: clamp(20px, 1.88vw, 36px) 0 30px 0;}
.hou_A > div {display: flex; flex-flow: wrap;}
.hou_A > div > .txt {width: 57.292%; padding: 24px clamp(20px, 2.35vw, 45px) 0 1px;}
.hou_A > div > .img {width: calc(100% - 57.292%); line-height: 0; font-size: 0;}
.hou_B {color: #222; padding: clamp(30px, 4.48vw, 86px) 0 clamp(30px, 3.86vw, 74px) 0;}
.hou_B > div > .tit_a {margin: 0 0 clamp(30px, 2.87vw, 55px) 0;}
.hou_B > div > .fs_28 {font-weight: 500; line-height: 1.2857; letter-spacing: 0.7px; padding: 0 0 0 4px;}
.hou_B > div > .lis {display: flex; flex-flow: wrap; padding: clamp(30px, 4.43vw, 85px) 0 0 0; margin: 0 -9px 0 0;}
.hou_B > div > .lis > div {width: 28.641%; margin: 0 7.0385% 30px 0;}
.hou_B > div > .lis > div:nth-child(3n+3), .hou_B > div > .lis > div:last-child {margin: 0 0 30px 0;}
.hou_B > div > .lis > div > .img {line-height: 0; font-size: 0; text-align: center; padding: 0 20%; margin: 0 0 clamp(20px, 2.19vw, 42px) 0; -webkit-animation: topmove_b5 3000ms linear infinite; animation: topmove_b5 3000ms linear infinite;}
.hou_B > div > .lis > div > .tit {color: #ff8400; font-weight: 600; line-height: 1.11111; letter-spacing: 0.9px; padding: 0 0 0 4px; margin: 0 0 14px 0;}
.hou_B > div > .lis > div > p {font-weight: 500; padding: 0 0 0 4px;}
.hou_C {color: #222; letter-spacing: 0.45px; padding: clamp(30px, 5vw, 96px) 0 clamp(30px, 4.95vw, 95px) 0;}
.hou_C > div > .tit_a {margin: 0 0 clamp(30px, 2.87vw, 55px) 0;}
.hou_C > div > .fs_28 {font-weight: 500; line-height: 1.2857; letter-spacing: 0.7px; padding: 0 0 0 2px;}
.hou_C > div > .lis {display: flex; flex-flow: wrap; padding: clamp(20px, 2.4vw, 46px) 0 0 1px; margin: 0 -1px 22px 0;}
.hou_C > div > .lis > div {width: 18.334%; margin: 0 2.0825% 30px 0; background: #fff; border-radius: 50px; padding: clamp(20px, 2.35vw, 45px) clamp(10px, 1.88vw, 36px) clamp(20px, 1.98vw, 38px) clamp(10px, 2.09vw, 40px);}
.hou_C > div > .lis > div:nth-child(5n+5), .hou_C > div > .lis > div:last-child {margin: 0 0 30px 0;}
.hou_C > div > .lis > div > .tit {color: #043675; font-weight: 500; text-align: center; line-height: 1.11111; letter-spacing: 0.9px; padding: 0 4px 0 0; margin: 0 0 18px 0;}
.hou_C > div > .lis > div > .img {line-height: 0; font-size: 0; text-align: center; padding: 0 20px; margin: 0 0 23px 0; -webkit-animation: topmove_b5 3000ms linear infinite; animation: topmove_b5 3000ms linear infinite;}
.hou_C > div > .lis > div > p {font-weight: 500; line-height: 1.777778; letter-spacing: 0.4px; padding: 0;}
.hou_C > div > .tit_b {margin: 1.181% 0 clamp(20px, 1.57vw, 30px) 0;}


.lan_A {padding: clamp(20px, 1.83vw, 35px) 0 30px 0;}
.lan_A > div {display: flex; flex-flow: wrap;}
.lan_A > div > .txt {width: 57.223%; padding: 25px clamp(20px, 2.35vw, 45px) 0 1px;}
.lan_A > div > .img {width: calc(100% - 57.223%); line-height: 0; font-size: 0;}
.lan_B {color: #222; font-weight: 500; line-height: 2; letter-spacing: 0.45px; padding: clamp(30px, 4.02vw, 77px) 0 clamp(30px, 5.99vw, 115px) 0;}
.lan_B > div > .tit_a {margin: 0 0 clamp(30px, 1.93vw, 37px) 0;}
.lan_B > div > p {padding: 0 0 0 4px;}
.lan_B > div > .fs_24 {color: #0d447c; font-weight: 600; line-height: 1.5; letter-spacing: 0.6px; padding: 0 0 2px 4px;}
.lan_C {color: #222; letter-spacing: 0.45px; padding: clamp(30px, 5vw, 96px) 0 clamp(30px, 5.06vw, 97px) 0;}
.lan_C > div > .tit_a {margin: 0 0 clamp(30px, 2.87vw, 55px) 0;}
.lan_C > div > .fs_28 {font-weight: 500; line-height: 1.42857142857; letter-spacing: 0.7px; padding: 0 0 0 2px;}
.lan_C > div > .lis {display: flex; flex-flow: wrap; padding: 44px 3.334% 0 2.987%; margin: 0 0 clamp(10px, 1.05vw, 20px) 0;}
.lan_C > div > .lis > div {width: 22.832%; margin: 0 2.89% 30px 0; background: #fff; border-radius: 50px; padding: 55px clamp(15px, 1.57vw, 30px) clamp(20px, 2.04vw, 39px) clamp(15px, 1.88vw, 36px); position: relative; z-index: 1;}
.lan_C > div > .lis > div:nth-child(4n+4), .lan_C > div > .lis > div:last-child {margin: 0 0 30px 0;}
.lan_C > div > .lis > div > .num {font-family: "Roboto", sans-serif; color: #fff; font-weight: 500; line-height: 1; letter-spacing: 0; width: 55px; height: 55px; border-radius: 50%; background: #fd8402; display: flex; flex-flow: wrap; justify-content: center; align-items: center; position: absolute; top: -14px; left: 10px; z-index: 10; padding: 0 0 1px 1px;}
.lan_C > div > .lis > div > .tit {color: #043675; font-weight: 500; text-align: center; line-height: 1.33333; letter-spacing: 1.5px; padding: 0 0 0 0; margin: 0 0 5px -6px;}
.lan_C > div > .lis > div > .img {line-height: 0; font-size: 0; text-align: center; padding: 0 20px; margin: 0 0 4px 0; -webkit-animation: topmove_b5 3000ms linear infinite; animation: topmove_b5 3000ms linear infinite;}
.lan_C > div > .lis > div > p {font-weight: 400; line-height: 1.777778; letter-spacing: 0.15px; padding: 0;}
.lan_C > div > .tit_b {margin: clamp(20px, 2.04vw, 39px) 0 clamp(20px, 1.57vw, 30px) 0;}


.tes_lis {color: #000; padding: clamp(40px, 3.7vw, 71px) 0 0 0;}
.tes_lis > div.frame_1440 {display: flex; flex-flow: wrap; justify-content: space-between;}
.tes_lis > div.frame_1440 > div {width: 48.056%; margin: 0 0 71px 0; position: relative; z-index: 1; border-top: 6px solid #0b7feb; background: #fff; box-shadow: 0 1px 12px rgba(21, 12, 23, 0.3); padding: 44px clamp(20px, 2.66vw, 51px) 126px clamp(20px, 2.56vw, 49px); transition: all 0.5s ease 0s;}
.tes_lis > div.frame_1440 > div > .cla {min-width: 226px; min-height: 51px; border-radius: 26px; border: 4px solid #0b7feb; position: absolute; top: -28px; right: clamp(20px, 1.98vw, 38px); z-index: 10; display: flex; flex-flow: wrap; align-items: center; justify-content: center; background: #fff; color: #0b7feb; font-weight: 600; text-align: right; line-height: 1.5; letter-spacing: 0.9px; padding: 0 28px 0 30px; margin: 0; transition: all 0.5s ease 0s;}
.tes_lis > div.frame_1440 > div > .per {color: #0094e1; font-weight: 600; line-height: 1.3846153846; letter-spacing: 0.9px; padding: 0; margin: 0 0 14px 0;}
.tes_lis > div.frame_1440 > div > .tit {color: #043675; font-weight: 600; line-height: 1.3846153846; letter-spacing: 0.9px; padding: 0 0 18px 0; margin: 0 0 20px 0; border-bottom: 1px solid #c0c0c0;}
.tes_lis > div.frame_1440 > div > p {padding: 0 0 0 4px;}
.tes_lis > div.frame_1440 > div > .but {display: flex; flex-flow: wrap; justify-content: flex-end; padding: 0; margin: 0; position: absolute; bottom: 48px; right: clamp(20px, 2.45vw, 47px); z-index: 100;}
.tes_lis > div.frame_1440 > div > .but > div {min-width: 183px; min-height: 58px; border-radius: 58px; background: #ff8400; color: #fff; font-weight: 600; letter-spacing: 0.7px; display: flex; flex-flow: wrap; align-items: center; padding: 0 67px 0 40px; position: relative; z-index: 1; transition: all 0.5s ease 0s;}
.tes_lis > div.frame_1440 > div > .but > div img {position: absolute; top: 50%; right: 11px; z-index: 10; transform:translateY(-50%) scaleX(1); transition: all 0.5s ease 0s;}
.tes_lis > div.frame_1440 > div:hover {background: #fff1d9;}
.tes_lis > div.frame_1440 > div:hover > .cla {background: #0b7feb; color: #fff;}
.tes_lis > div.frame_1440 > div:hover > .but > div {background: #0b7feb; color: #fff;}
.tes_lis > div.frame_1440 > div:hover > .but > div img {transform:translateY(-50%) scaleX(-1);}
.tes_det {color: #000; padding: clamp(40px, 3.7vw, 71px) 0 clamp(40px, 2.4vw, 46px) 0;}
.tes_det > div.frame_1440 > .con {position: relative; z-index: 1; border-top: 6px solid #0b7feb; background: #fff; box-shadow: 0 1px 10px rgba(21, 12, 23, 0.3); padding: 44px clamp(20px, 2.87vw, 55px) clamp(30px, 4.9vw, 94px) clamp(20px, 2.77vw, 53px); margin: 0 1px 0 -2px;}
.tes_det > div.frame_1440 > .con > .cla {min-height: 51px; border-radius: 26px; border: 4px solid #0b7feb; position: absolute; top: -28px; right: clamp(20px, 2.14vw, 41px); z-index: 10; display: flex; flex-flow: wrap; align-items: center; justify-content: center; background: #fff; color: #0b7feb; font-weight: 600; text-align: right; line-height: 1.5; letter-spacing: 0.9px; padding: 0 28px 0 30px; margin: 0; transition: all 0.5s ease 0s;}
.tes_det > div.frame_1440 > .con > .per {color: #0094e1; font-weight: 600; line-height: 1.3846153846; letter-spacing: 0.9px; padding: 0; margin: 0 0 14px -4px;}
.tes_det > div.frame_1440 > .con > .tit {color: #043675; font-weight: 600; line-height: 1.3846153846; letter-spacing: 0.9px; padding: 0 0 23px 0; margin: 0 0 20px -3px; border-bottom: 1px solid #c0c0c0;}


.kno_lis {color: #000; padding: clamp(20px, 1.98vw, 38px) 0 7px 0;}
.kno_lis > div.frame_1440 > div {display: flex; flex-flow: wrap; border-radius: 30px; box-shadow: 0 1px 13px rgba(21, 12, 23, 0.22); padding: clamp(30px, 3.03vw, 58px) clamp(20px, 2.82vw, 54px) clamp(30px, 2.92vw, 56px) clamp(20px, 2.71vw, 52px); margin: 0 5px clamp(40px, 2.82vw, 54px) 2px; position: relative; z-index: 1; transition: all 0.5s ease 0s;}
.kno_lis > div.frame_1440 > div > .img {width: 44.236%; line-height: 0; font-size: 0;}
.kno_lis > div.frame_1440 > div > .img > .pho {position: relative; z-index: 1; height: 0; padding-bottom: 74.617%;}
.kno_lis > div.frame_1440 > div > .txt {width: calc(100% - 44.236%); padding: 15px 0 90px clamp(30px, 2.5vw, 48px); position: relative; z-index: 1;}
.kno_lis > div.frame_1440 > div > .txt > .tit {color: #043675; font-weight: 500; line-height: 1.25; letter-spacing: 1.2px; border-bottom: 1px solid #c0c0c0; padding: 0 0 21px 3px; margin: 0 0 22px -2px;}
.kno_lis > div.frame_1440 > div > .txt > .but {display: flex; flex-flow: wrap; justify-content: flex-end; padding: 0; margin: 0; position: absolute; bottom: 3px; right: 11px; z-index: 100;}
.kno_lis > div.frame_1440 > div > .txt > .but > div {min-width: 183px; min-height: 58px; border-radius: 58px; background: #043675; color: #fff; font-weight: 600; letter-spacing: 0.7px; display: flex; flex-flow: wrap; align-items: center; padding: 0 67px 0 40px; position: relative; z-index: 1; transition: all 0.5s ease 0s;}
.kno_lis > div.frame_1440 > div > .txt > .but > div img {position: absolute; top: 50%; right: 11px; z-index: 10; transform:translateY(-50%) scaleX(1); transition: all 0.5s ease 0s;}
.kno_lis > div.frame_1440 > div:hover {background: #fff1d9;}
.kno_lis > div.frame_1440 > div:hover > .txt > .but > div {background: #ff8400; color: #fff;}
.kno_lis > div.frame_1440 > div:hover > .txt > .but > div img {transform:translateY(-50%) scaleX(-1);}
.kno_det {color: #000; padding: 3px 0 clamp(40px, 3.23vw, 62px) 0;}
.kno_det > div.frame_1440 > .cla {display: flex; flex-flow: wrap; justify-content: flex-start; margin: 0 0 clamp(20px, 1.36vw, 26px) 1px;}
.kno_det > div.frame_1440 > .cla > .fon {border-radius: 20px; background: #0b7feb; color: #fff; font-weight: 600; line-height: 1.25; letter-spacing: 0.6px; padding: 8.5px 25px 8.5px 26px; margin: 0; display: flex; flex-flow: wrap; align-items: center; justify-content: center;}
.kno_det > div.frame_1440 > .tit {color: #043675; font-weight: 600; line-height: 1.4375; letter-spacing: 1.2px; padding: 0 0 21px 4px; margin: 0 0 25px -1px; border-bottom: 1px solid #c0c0c0;}
.kno_det > div.frame_1440 > .con {padding: 0 0 0 1px;}
.kno_det > div.frame_1440 > .con > .kno_t1 {font-weight: 500; line-height: 1.6153846; letter-spacing: 1.3px;}
.kno_st_01 {padding: 21px 0 7px 0;}
.kno_st_01 > .tit {font-weight: 600; line-height: 1.5; letter-spacing: 1.2px; padding: 0 0 11px 39px; margin: 0; position: relative; z-index: 1;}
.kno_st_01 > .tit > .rou {font-family: "Roboto", sans-serif; font-size: 17.86px; color: #fff; font-weight: 500; line-height: 1; letter-spacing: 0; position: absolute; top: 1px; left: 0; background: #c49b6c; width: 32px; height: 32px; border-radius: 50%; display: flex; flex-flow: wrap; justify-content: center; align-items: center; text-align: center;}
.kno_st_01 > p {padding: 0 0 0 36px;}
.kno_st_02 {padding: 28px 0 6px 0;}
.kno_st_02 > .tit {font-weight: 600; line-height: 1.5; letter-spacing: 1.2px; padding: 0 0 12px 39px; margin: 0; position: relative; z-index: 1;}
.kno_st_02 > .tit > .rou {font-family: "Roboto", sans-serif; font-size: 17.86px; color: #fff; font-weight: 500; line-height: 1; letter-spacing: 0; position: absolute; top: 2px; left: 0; background: #c49b6c; width: 32px; height: 32px; border-radius: 50%; display: flex; flex-flow: wrap; justify-content: center; align-items: center; text-align: center;}
.kno_st_02 > p {padding: 0 0 0 36px;}
.kno_for {max-width: 1228px; margin: auto; padding: clamp(30px, 1.85vw, 35.5px) 0 clamp(30px, 3.91vw, 75px) 0;}
.kno_for > .fs_26 {font-weight: 600; letter-spacing: 1.9px; padding: 0; margin: 0 0 8px -1.5px;}
.kno_for > .table_scroll {margin: 0 3px 0 -3px;}
.kno_st_03 {position: relative; z-index: 1; padding: 0 2.085% 0 110px; margin: clamp(30px, 1.93vw, 37px) 0 clamp(30px, 4.38vw, 84px) 0;}
.kno_st_03::before {content: ''; background: #a8a8a8; width: 1px; position: absolute; top: 34px; bottom: 35px; left: 73px; z-index: -1;}
.kno_st_03 > .lis {display: flex; flex-flow: wrap; align-items: flex-start; position: relative; z-index: 10; padding: 0 0 59px 0;}
.kno_st_03 > .lis:last-child {padding: 0;}
.kno_st_03 > .lis > .rou {position: absolute; top: 22px; left: -48px; width: 23px; height: 23px; border-radius: 50%;}
.kno_st_03 > .lis > .rou::before {content: ''; background: #fff; border: 1px solid #a8a8a8; border-radius: 50%; position: absolute; top: -6px; left: -6px; right: -6px; bottom: -6px; z-index: -1;}
.kno_st_03 > .lis > .tit {color: #fff; font-weight: 500; line-height: 1.5; letter-spacing: 1.2px; padding: 16px 20px 14px 31px; margin: 0; width: 262px; border-radius: 20px; display: flex; flex-flow: wrap; align-items: center; position: relative; z-index: 1;}
.kno_st_03 > .lis > .tit > .not {font-size: 75%; font-weight: 600; line-height: 1; letter-spacing: 1px; border-radius: 20px; background: #ff0000; position: absolute; bottom: -27px; right: 5px; z-index: 10; display: flex; flex-flow: wrap; justify-content: center; align-items: center; text-align: center; padding: 8.5px 10px; margin: 0; -webkit-animation: topmove_b5 2000ms linear infinite; animation: topmove_b5 2000ms linear infinite;}
.kno_st_03 > .lis > .con {width: calc(100% - 262px); padding: 0 0 0 clamp(20px, 1.67vw, 32px); margin: -2px 0 0 0;}
.kno_det > div.frame_1440 > .con .mor_but {padding: clamp(20px, 1.98vw, 38px) 4px 0 0;}
.kno_det > div.frame_1440 > .btnPNB {justify-content: center; padding: clamp(30px, 2.66vw, 51px) 0 20px 0;}


.con_wrap {padding: clamp(20px, 1.459vw, 28px) 0 clamp(40px, 7.24vw, 139px) 0;}
.con_wrap > div.frame_1440 > .img {line-height: 0; font-size: 0; text-align: center; padding: clamp(10px, 1.41vw, 27px) 0 0 0;}
.con_wrap > div.frame_1440 > .req {text-align: right; font-weight: 500; padding: clamp(20px, 3.49vw, 67px) clamp(20px, 7.71vw, 148px) 0 0;}
.con_wrap > div.frame_1440 > .req .poi {font-family: 'Noto Sans TC', sans-serif; color: #ffcc00; margin: 0 7px 0 0; -webkit-animation: blink 2000ms linear infinite; animation: blink 2000ms linear infinite;}
.con_fro {max-width: 1388px; background: #0040a4; border-radius: 73px; color: #fff; font-weight: 500; padding: clamp(30px, 2.87vw, 55px) clamp(20px, 5.89vw, 113px) clamp(30px, 3.334vw, 64px) clamp(20px, 5.63vw, 108px); margin: 0 auto clamp(20px, 5.42vw, 104px) auto; position: relative; z-index: 100; overflow: hidden;}
.con_fro::before {content: ''; background: url("../images/ind_c_bg.jpg") no-repeat center / cover; width: 46.614%; padding-bottom: 31.413%; position: absolute; bottom: -18.303%; right: 1.874%; z-index: 1;}
.con_fro .poi {font-family: 'Noto Sans TC', sans-serif; color: #ffcc00; margin: 0 0 0 8px; -webkit-animation: blink 2000ms linear infinite; animation: blink 2000ms linear infinite;}
.con_fro form {position: relative; z-index: 100;}
.row_A {display: flex; flex-flow: wrap; justify-content: space-between;}
.row_B {padding: 0;}
.col_a {width: 47.902%;}
.col_a > .tit {margin: 0 0 3px 2px;}
.col_a > .tit label {font-size: 100%; line-height: 1.25; font-weight: 500; padding: 0; margin: 0;}
.col_a > .inp {margin: 0 0 13px 0;}
.col_b {width: 100%;}
.col_b > .tit {margin: 0 0 3px 2px;}
.col_b > .tit label {font-size: 100%; line-height: 1.25; font-weight: 500; padding: 0; margin: 0;}
.col_b > .inp {margin: 0 0 21px 0;}
.con_fro .btn_send {padding: clamp(20px, 1.31vw, 25px) 0 0 0;}

